# vim: set ft=sh:

[ -f $HOME/.environ ] && source $HOME/.environ
[ -n "$BASH_VERSION" ] && source $HOME/.bashrc

MOZ_ENABLE_WAYLAND=1
XDG_CURRENT_DESKTOP=sway
SDL_VIDEODRIVER=wayland
_JAVA_AWT_WM_NONREPARENTING=1
